body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-align: left;
}
body {
	background-color: #FFFFCC;
}
.txt12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	text-transform: none;
	color: #000000;
	text-align: left;
}
h2 {
	font-family: Georgia, "Times New Roman", Times, serif, "Baskerville Old Face";
	font-size: 20px;
	line-height: 25px;
	font-weight: bold;
	color: #663366;
	text-align: center;
}

.h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: normal;
	font-weight: bold;
	text-transform: none;
	color: #000000;
	text-align: center;
	text-indent: 50px;
}
.caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: none;
	color: #000000;
	text-align: center;
	line-height: 14px;
	vertical-align: top;
}
.txt18pur {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 16px;
	font-weight: bold;
	text-transform: none;
	color: #663366;
	text-align: center;
}
.bullet1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	text-transform: none;
	color: #000000;
	text-align: left;
	text-indent: 15px;
	list-style-position: outside;
	list-style-type: none;
	list-style-image: url(../Graphics/Yellow_Plum_bullet.gif);
	font-weight: normal;
}
.quote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	line-height: 20px;
	text-transform: none;
	color: #000000;
	text-align: center;
}
.txtbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	text-transform: none;
	color: #000000;
	text-align: left;
}
.txtbox10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	font-weight: normal;
	text-transform: none;
	color: #000000;
	text-align: center;
}
.txt12colour {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	color: #000000;
	text-align: left;
}
.text14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 25px;
	text-align: left;
	text-indent: 50px;
}
.blockrxt14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-align: left;
}
.bold {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.link {
	color: #0033CC;
}

.italics {
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif, "Baskerville Old Face";
	font-size: 36px;
	font-weight: bold;
	color: #663366;
	text-align: left;
	vertical-align: bottom;
	padding-top: 20px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #000000;
	text-align: center;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #000000;
	text-align: left;
}
li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #000000;
	text-align: left;
	text-indent: 15px;
}
.bullet2 {
	font-size: 12px;
	line-height: 20px;
	list-style-position: inside;
	list-style-image: url(../Graphics/Orange_Plum_bullet.gif);
	text-align: left;
	text-indent: 15px;
}
.txt14colurbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #663366;
}
.trademark {
	font-family: Georgia, "Times New Roman", Times, serif, "Baskerville Old Face";
	font-size: 16px;
	font-weight: bolder;
	color: #663366;
}
#apDiv1 {
	margin: 3px;
	padding: 3px;
}
#apDiv2 {
	font-family: Arial, Helvetica, sans-serif;
	text-indent: 5px;
}
